📦 perl-io-compress
40 pages
C
- Compress::Zlib(3pm)Interface to zlib compression library✨
- Compress::Zlib(3pmc)Interface to zlib compression library✨
F
- File::GlobMapper(3pm)Extend File Glob to Allow Input and Output Files✨
- File::GlobMapper(3pmc)Extend File Glob to Allow Input and Output Files✨
I
- IO::Compress(3pm)read/write compressed data in multiple formats✨
- IO::Compress(3pmc)read/write compressed data in multiple formats✨
- IO::Compress::Base(3pm)Base Class for IO::Compress modules✨
- IO::Compress::Base(3pmc)Base Class for IO::Compress modules✨
- IO::Compress::Bzip2(3pm)Write bzip2 files/buffers✨
- IO::Compress::Bzip2(3pmc)Write bzip2 files/buffers✨
- IO::Compress::Deflate(3pm)Write RFC 1950 files/buffers✨
- IO::Compress::Deflate(3pmc)Write RFC 1950 files/buffers✨
- IO::Compress::FAQ(3pm)Frequently Asked Questions about IO::Compress✨
- IO::Compress::FAQ(3pmc)Frequently Asked Questions about IO::Compress✨
- IO::Compress::Gzip(3pm)Write RFC 1952 files/buffers✨
- IO::Compress::Gzip(3pmc)Write RFC 1952 files/buffers✨
- IO::Compress::RawDeflate(3pm)Write RFC 1951 files/buffers✨
- IO::Compress::RawDeflate(3pmc)Write RFC 1951 files/buffers✨
- IO::Compress::Zip(3pm)Write zip files/buffers✨
- IO::Compress::Zip(3pmc)Write zip files/buffers✨
- IO::Uncompress::AnyInflate(3pm)Uncompress zlib-based (zip, gzip) file/buffer✨
- IO::Uncompress::AnyInflate(3pmc)Uncompress zlib-based (zip, gzip) file/buffer✨
- IO::Uncompress::AnyUncompress(3pm)Uncompress gzip, zip, bzip2, zstd, xz, lzma, lzip, lzf or lzop file/buffer✨
- IO::Uncompress::AnyUncompress(3pmc)Uncompress gzip, zip, bzip2, zstd, xz, lzma, lzip, lzf or lzop file/buffer✨
- IO::Uncompress::Base(3pm)Base Class for IO::Uncompress modules✨
- IO::Uncompress::Base(3pmc)Base Class for IO::Uncompress modules✨
- IO::Uncompress::Bunzip2(3pm)Read bzip2 files/buffers✨
- IO::Uncompress::Bunzip2(3pmc)Read bzip2 files/buffers✨
- IO::Uncompress::Gunzip(3pm)Read RFC 1952 files/buffers✨
- IO::Uncompress::Gunzip(3pmc)Read RFC 1952 files/buffers✨
- IO::Uncompress::Inflate(3pm)Read RFC 1950 files/buffers✨
- IO::Uncompress::Inflate(3pmc)Read RFC 1950 files/buffers✨
- IO::Uncompress::RawInflate(3pm)Read RFC 1951 files/buffers✨
- IO::Uncompress::RawInflate(3pmc)Read RFC 1951 files/buffers✨
- IO::Uncompress::Unzip(3pm)Read zip files/buffers✨
- IO::Uncompress::Unzip(3pmc)Read zip files/buffers✨
S
- streamzip(1)create a zip file from stdin✨
- streamzip-2.220.0(1)create a zip file from stdin✨
Z
- zipdetails(1)display the internal structure of zip files✨
- zipdetails-2.220.0(1)display the internal structure of zip files✨
💅
getting it ready, bestie…